> ## Documentation Index
> Fetch the complete documentation index at: https://developer.findity.com/llms.txt
> Use this file to discover all available pages before exploring further.

# V0 - Get organization (internalId)

<Warning>
  **Deprecated**

  ** Will be removed on 2027-12-31.** Use [List organizations](/reference/admingetorganization) instead.
</Warning>


## OpenAPI

````yaml openapi/findity-admin-api-1.json GET /organizations/{internalId}/
openapi: 3.0.3
info:
  title: Findity Admin API
  description: ''
  version: 1.0.0
  contact:
    name: Findity Support
    email: support@findity.com
servers:
  - url: https://stage-expense.findity.com/api/admin
    description: Stage environment
  - url: https://expense.findity.com/api/admin
    description: Production environment
security:
  - bearerAuth: []
paths:
  /organizations/{internalId}/:
    get:
      tags:
        - Organizations
      summary: V0 - Get organization (internalId)
      operationId: fc7db250-eb85-4218-b94e-60614651fabe
      parameters:
        - $ref: '#/components/parameters/internalId'
        - name: Content-Type
          in: header
          schema:
            type: string
            default: application/json
            description: ''
        - name: X-Findity-ApiVersion
          in: header
          schema:
            type: string
            default: '3'
            description: ''
      responses:
        '200':
          description: ''
          content:
            application/json:
              example:
                id: a1b2c3d4e5f6a1b2c3d4e5f6a1b2c3d4
                externalSourceId: 555-666
                className: com.findity.consumer.Company
                lastUpdated: '2026-03-20T13:20:49Z'
                dateCreated: '2026-03-06T10:31:44Z'
                status: NORMAL
                name: Example Organization AB
                vat: 123456-1234
                phone: ''
                logoId: null
                iconId: null
                address:
                  street1: Example Street 1
                  street2: null
                  street3: null
                  city: Stockholm
                  postalCode: 111 22
                  country: Sweden
                  countryId: 2b9fbaa2630511e18824b0dd45bff075
                  countryCode: SE
                clientApplicationId: '16200214'
                label: null
                isl2017Date: '2016-12-31T22:59:59Z'
                content: []
                invoiceAddress:
                  id: b2c3d4e5f6a1b2c3d4e5f6a1b2c3d4e5
                  street1: null
                  postalCode: null
                  city: null
                  country:
                    id: 2b9fbaa2630511e18824b0dd45bff075
                    iso2: SE
                    iso3: SWE
                    name: Sweden
                    lastUpdated: '2018-11-20T15:57:43Z'
                    distanceUnit: KM
                  countryCode: SE
                invoiceEmailAddress: null
                invoiceRefOur: null
                invoiceRefTheir: null
                unmanagedCardTransactionEmail: null
                licenseGroup: 0
                licensingEnabled: INHERITED
                activePackageLicenses: []
                supportAccessEndDate: '2026-04-05T09:31:44Z'
                settings:
                  useForCardTransactions: false
                  useNewDimensions: true
                  errorMailRecipient: errors@example.com
                  language: sv_SE
                  formattingRegion: sv_SE
                  hasBeenActivated: false
                  vatMode: SINGLE_VAT
                  design:
                    showClientAppBackgroundImage: false
                    darkAccentColor: '#012a2d'
                    textOnHoverColor: '#FFFFFF'
                    textOnAccentColor: '#FFFFFF'
                    accentColor: '#012a2d'
                    menuLogoUrl: https://expense.findity.com/api/resources/abc123
                    menuLogoUrl2: https://expense.findity.com/api/resources/abc124
                    hideInvoiceInformationOnOrgCreate: true
                    logoUrl: https://expense.findity.com/api/resources/abc125
                    dontCopyBackgroundImgageFromTemplate: false
                    useGhostButtons: true
                    favIconUrl: https://expense.findity.com/api/resources/abc126
                    iconUrl: https://expense.findity.com/api/resources/abc127
                    backgroundImageUrl: https://expense.findity.com/api/resources/abc125
                    customCss: ''
                    partnerHasAccentColor: true
                    partnerHasDarkAccentColor: true
                    partnerHasSecondaryAccentColor: false
                    partnerHasSecondaryDarkAccentColor: false
                    iconReadOnly: false
                    logoReadOnly: false
                sendEventToExternalSystem: false
                partnerId: c3d4e5f6a1b2c3d4e5f6a1b2c3d4e5f6
                partnerName: Example Partner
                partnerCode: exmpl
                payedByPartner: true
                identityProviderId: null
                identityProviderEnabled: false
                reportReviewOnPartner: false
                inheritedLicenseGroup: 2
                inheritedLicensingEnabled: INACTIVE
                classType: com.findity.consumer.Company
                isDefault: false
                services:
                  - id: d4e5f6a1b2c3d4e5f6a1b2c3d4e5f6a1
                    useNewMileageView: false
                    classType: com.findity.consumer.service.ExpenseManagementService
                    recipients:
                      - id: e5f6a1b2c3d4e5f6a1b2c3d4e5f6a1b2
                        status: NORMAL
                        dateCreated: '2026-03-06T10:33:45Z'
                        deletedAt: null
                        classType: >-
                          com.findity.economy.accounting.GenericExpenseReportRecipient
                        email: accounting@example.com
                        errorEmail: errors@example.com
                        integrationPluginName: ce-integration-standard
                        recipientName: PDF fil
                    expenseBaseCurrency: SEK
                    requiresAttestation: false
                    defaultDistanceUnit: KM
                    accountingNumbers:
                      - id: f6a1b2c3d4e5f6a1b2c3d4e5f6a1b2c3
                        number: '2100'
                        text: Accrued Expenses
                        visible: false
                        type: ACCOUNTING_NUMBER
                    categories:
                      - id: a1b2c3d4e5f6a1b2c3d4e5f6a1b2c3d4
                        name: General expenses
                        classType: com.findity.economy.accounting.OtherExpenseCategory
                        categoryGroup: OTHER
                    expenseBaseCurrencyCode: SEK
                    usesCostCenters: false
                    usesProjects: false
                    usesAccountingNumbers: true
                    usesSalaryCodes: false
                    usesPaymentTypes: true
                sendEventToExternalSystemPartnerLevel: null
                policyUrl: null
                isMasterOrganization: false
                isExpenseManagementSettingsLocked: false
        '404':
          description: Organization not found
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ErrorResponse'
              example:
                result: error
                description: organization not found
components:
  parameters:
    internalId:
      in: path
      name: internalId
      required: true
      description: The internal id of the organization
      schema:
        type: string
      example: 6aeb86c4fb154c46b2b5a1977245ac67
  schemas:
    ErrorResponse:
      type: object
      properties:
        result:
          type: string
          example: error
        description:
          type: string
          example: organization not found
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````